Novell Home

CVE-2013-2168

Common Vulnerabilities and Exposures

[Previous] [Index] [Next]

Upstream information

CVE-2013-2168 at MITRE

Description

The _dbus_printf_string_upper_bound function in dbus/dbus-sysdeps-unix.c in D-Bus (aka DBus) 1.4.x before 1.4.26, 1.6.x before 1.6.12, and 1.7.x before 1.7.4 allows local users to cause a denial of service (service crash) via a crafted message.

NVD CVSS v2 Base Score: 1.9 (AV:L/AC:M/Au:N/C:N/I:N/A:P)

SUSE information

SUSE Bugzilla entry: 824607

SUSE Security Advisories:

List of released packages

Product(s) Fixed package version(s) References
openSUSE 12.3
  • dbus-1 >= 1.6.8-2.6.1
  • dbus-1-32bit >= 1.6.8-2.6.1
  • dbus-1-debuginfo >= 1.6.8-2.6.1
  • dbus-1-debuginfo-32bit >= 1.6.8-2.6.1
  • dbus-1-debugsource >= 1.6.8-2.6.1
  • dbus-1-devel >= 1.6.8-2.6.1
  • dbus-1-devel-32bit >= 1.6.8-2.6.1
  • dbus-1-devel-doc >= 1.6.8-2.6.1
  • dbus-1-x11 >= 1.6.8-2.6.1
  • dbus-1-x11-debuginfo >= 1.6.8-2.6.1
  • dbus-1-x11-debugsource >= 1.6.8-2.6.1
  • libdbus-1-3 >= 1.6.8-2.6.1
  • libdbus-1-3-32bit >= 1.6.8-2.6.1
  • libdbus-1-3-debuginfo >= 1.6.8-2.6.1
  • libdbus-1-3-debuginfo-32bit >= 1.6.8-2.6.1
Patchnames:
openSUSE-2013-545

© 2015 Novell